View Issue Details

IDProjectCategoryView StatusLast Update
0000247Rabbit Ranchers[All Projects] Feature Requestpublic2018-01-24 04:50
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.0Fixed in VersionAlpha 3.0 
Summary0000247: Change seed tool to be a HeldTool
DescriptionChange the seed bag tool to be a HeldTool.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-18 15:13 rainChu New Issue
2017-11-19 18:19 rainChu Status new => confirmed
2018-01-23 22:30 rainChu Assigned To => rainChu
2018-01-23 22:30 rainChu Status confirmed => assigned
2018-01-24 04:50 rainChu Status assigned => resolved
2018-01-24 04:50 rainChu Resolution open => fixed
2018-01-24 04:50 rainChu Fixed in Version => Alpha 3.0